<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wykrzyknął</orth>
    <lex disamb="1"><base>wykrzyknąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Chyba</orth>
    <lex disamb="1"><base>chyba</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zaczynam</orth>
    <lex disamb="1"><base>zaczynać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>rozumieć</orth>
    <lex disamb="1"><base>rozumieć</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>sugerujesz</orth>
    <lex disamb="1"><base>sugerować</base><ctag>fin:sg:sec:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Jesteśmy</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>rychło</orth>
    <lex disamb="1"><base>rychło</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>czas</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>zapobiec</orth>
    <lex disamb="1"><base>zapobiec</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>strasznej</orth>
    <lex disamb="1"><base>straszny</base><ctag>adj:sg:dat:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>acz</orth>
    <lex disamb="1"><base>acz</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>subtelnej</orth>
    <lex disamb="1"><base>subtelny</base><ctag>adj:sg:dat:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zbrodni</orth>
    <lex disamb="1"><base>zbrodnia</base><ctag>subst:sg:dat:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Jednakowo</orth>
    <lex disamb="1"><base>jednakowo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>strasznej</orth>
    <lex disamb="1"><base>straszny</base><ctag>adj:sg:dat:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>subtelnej</orth>
    <lex disamb="1"><base>subtelny</base><ctag>adj:sg:dat:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Kiedy</orth>
    <lex disamb="1"><base>kiedy</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>lekarz</orth>
    <lex disamb="1"><base>lekarz</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>schodzi</orth>
    <lex disamb="1"><base>schodzić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>złą</orth>
    <lex disamb="1"><base>zły</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>drogę</orth>
    <lex disamb="1"><base>droga</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>staje</orth>
    <lex disamb="1"><base>stawać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>najlepszym</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:inst:m1:sup</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>zbrodniarzy</orth>
    <lex disamb="1"><base>zbrodniarz</base><ctag>subst:pl:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nerwy</orth>
    <lex disamb="1"><base>nerwy</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>stali</orth>
    <lex disamb="1"><base>stal</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>niezbędną</orth>
    <lex disamb="1"><base>niezbędny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wiedzę</orth>
    <lex disamb="1"><base>wiedza</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>William</orth>
    <lex disamb="1"><base>William</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Palmer</orth>
    <lex disamb="1"><base>Palmer</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>Edward</orth>
    <lex disamb="1"><base>Edward</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Pritchard</orth>
    <lex disamb="1"><base>Pritchard</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zaliczali</orth>
    <lex disamb="1"><base>zaliczać</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>czołówki</orth>
    <lex disamb="1"><base>czołówka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>swojej</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>profesji</orth>
    <lex disamb="1"><base>profesja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Człowiek</orth>
    <lex disamb="1"><base>człowiek</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>którym</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:inst:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>mamy</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>czynienia</orth>
    <lex disamb="1"><base>czynić</base><ctag>ger:sg:gen:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>jeszcze</orth>
    <lex disamb="1"><base>jeszcze</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>bardziej</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>przebiegły</orth>
    <lex disamb="1"><base>przebiegły</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>myślę</orth>
    <lex disamb="1"><base>myśleć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Watsonie</orth>
    <lex disamb="1"><base>Watson</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>uda</orth>
    <lex disamb="1"><base>udać</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>nam</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:dat:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m1:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>przechytrzyć</orth>
    <lex disamb="1"><base>przechytrzyć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Jednakże</orth>
    <lex disamb="1"><base>jednakże</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nim</orth>
    <lex disamb="1"><base>nim</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>noc</orth>
    <lex disamb="1"><base>noc</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>dobiegnie</orth>
    <lex disamb="1"><base>dobiec</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>końca</orth>
    <lex disamb="1"><base>koniec</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>doświadczymy</orth>
    <lex disamb="1"><base>doświadczyć</base><ctag>fin:pl:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>dość</orth>
    <lex disamb="1"><base>dość</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>okropieństw</orth>
    <lex disamb="1"><base>okropieństwo</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>więc</orth>
    <lex disamb="1"><base>więc</base><ctag>conj</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>miłość</orth>
    <lex disamb="1"><base>miłość</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>boską</orth>
    <lex disamb="1"><base>boski</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zapalmy</orth>
    <lex disamb="1"><base>zapalić</base><ctag>impt:pl:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>spokoju</orth>
    <lex disamb="1"><base>spokój</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>fajkę</orth>
    <lex disamb="1"><base>fajka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>skupmy</orth>
    <lex disamb="1"><base>skupić</base><ctag>impt:pl:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>czymś</orth>
    <lex disamb="1"><base>coś</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>przyjemniejszym</orth>
    <lex disamb="1"><base>przyjemny</base><ctag>adj:sg:loc:n:com</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>następne</orth>
    <lex disamb="1"><base>następny</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:acc:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>godzin</orth>
    <lex disamb="1"><base>godzina</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Około</orth>
    <lex disamb="1"><base>około</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>dziewiątej</orth>
    <lex disamb="1"><base>dziewiąta</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>światło</orth>
    <lex disamb="1"><base>światło</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>między</orth>
    <lex disamb="1"><base>między</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>drzewami</orth>
    <lex disamb="1"><base>drzewo</base><ctag>subst:pl:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>zgasło</orth>
    <lex disamb="1"><base>zgasnąć</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>okolicy</orth>
    <lex disamb="1"><base>okolica</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>posiadłości</orth>
    <lex disamb="1"><base>posiadłość</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>Stoke</orth>
    <lex disamb="1"><base>Stoke</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>Moran</orth>
    <lex disamb="1"><base>Moran</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>zapadła</orth>
    <lex disamb="1"><base>zapaść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>ciemność</orth>
    <lex disamb="1"><base>ciemność</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Dwie</orth>
    <lex disamb="1"><base>dwa</base><ctag>num:pl:nom:f:congr</ctag></lex>
   </tok>
   <tok>
    <orth>następne</orth>
    <lex disamb="1"><base>następny</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>godziny</orth>
    <lex disamb="1"><base>godzina</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>upłynęły</orth>
    <lex disamb="1"><base>upłynąć</base><ctag>praet:pl:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>spokojnie</orth>
    <lex disamb="1"><base>spokojnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wtem</orth>
    <lex disamb="1"><base>wtem</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>wybiła</orth>
    <lex disamb="1"><base>wybić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>jedenasta</orth>
    <lex disamb="1"><base>jedenasta</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>pojedyncze</orth>
    <lex disamb="1"><base>pojedynczy</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wyraźne</orth>
    <lex disamb="1"><base>wyraźny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>światło</orth>
    <lex disamb="1"><base>światło</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>ukazało</orth>
    <lex disamb="1"><base>ukazać</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>naszym</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:pl:dat:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>oczom</orth>
    <lex disamb="1"><base>oko</base><ctag>subst:pl:dat:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>nasz</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sygnał</orth>
    <lex disamb="1"><base>sygnał</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>oznajmił</orth>
    <lex disamb="1"><base>oznajmić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zrywając</orth>
    <lex disamb="1"><base>zrywać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>nogi</orth>
    <lex disamb="1"><base>noga</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Bije</orth>
    <lex disamb="1"><base>bić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>środkowego</orth>
    <lex disamb="1"><base>środkowy</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>okna</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Przed</orth>
    <lex disamb="1"><base>przed</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wyjściem</orth>
    <lex disamb="1"><base>wyjść</base><ctag>ger:sg:inst:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>zamienili</orth>
    <lex disamb="1"><base>zamienić</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:acc:n:rec</ctag></lex>
   </tok>
   <tok>
    <orth>słów</orth>
    <lex disamb="1"><base>słowo</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>gospodarzem</orth>
    <lex disamb="1"><base>gospodarz</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wyjaśniając</orth>
    <lex disamb="1"><base>wyjaśniać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>wybieramy</orth>
    <lex disamb="1"><base>wybierać</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nocną</orth>
    <lex disamb="1"><base>nocny</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wizytą</orth>
    <lex disamb="1"><base>wizyta</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>znajomego</orth>
    <lex disamb="1"><base>znajomy</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>możliwe</orth>
    <lex disamb="1"><base>możliwy</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>zostaniemy</orth>
    <lex disamb="1"><base>zostać</base><ctag>fin:pl:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>tam</orth>
    <lex disamb="1"><base>tam</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>noc</orth>
    <lex disamb="1"><base>noc</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:acc:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>minut</orth>
    <lex disamb="1"><base>minuta</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>później</orth>
    <lex disamb="1"><base>późno</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>byli</orth>
    <lex disamb="1"><base>być</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>trakcie</orth>
    <lex disamb="1"><base>trakt</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>otoczeni</orth>
    <lex disamb="1"><base>otoczyć</base><ctag>ppas:pl:nom:m1:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>ciemnością</orth>
    <lex disamb="1"><base>ciemność</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Chłodny</orth>
    <lex disamb="1"><base>chłodny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wiatr</orth>
    <lex disamb="1"><base>wiatr</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>smagał</orth>
    <lex disamb="1"><base>smagać</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nasze</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>twarze</orth>
    <lex disamb="1"><base>twarz</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>oddali</orth>
    <lex disamb="1"><base>oddal</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>migotało</orth>
    <lex disamb="1"><base>migotać</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>żółte</orth>
    <lex disamb="1"><base>żółty</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>światełko</orth>
    <lex disamb="1"><base>światełko</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wskazując</orth>
    <lex disamb="1"><base>wskazywać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nam</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:dat:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>drogę</orth>
    <lex disamb="1"><base>droga</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>naszego</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ponurego</orth>
    <lex disamb="1"><base>ponury</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>celu</orth>
    <lex disamb="1"><base>cel</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wejściem</orth>
    <lex disamb="1"><base>wejść</base><ctag>ger:sg:inst:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>posesję</orth>
    <lex disamb="1"><base>posesja</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mieli</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>kłopotu</orth>
    <lex disamb="1"><base>kłopot</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdyż</orth>
    <lex disamb="1"><base>gdyż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>stan</orth>
    <lex disamb="1"><base>stan</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>okalającego</orth>
    <lex disamb="1"><base>okalać</base><ctag>pact:sg:gen:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>ją</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>muru</orth>
    <lex disamb="1"><base>mur</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>pozostawiał</orth>
    <lex disamb="1"><base>pozostawiać</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wiele</orth>
    <lex disamb="1"><base>wiele</base><ctag>num:pl:acc:n:rec</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>życzenia</orth>
    <lex disamb="1"><base>życzenie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Krocząc</orth>
    <lex disamb="1"><base>kroczyć</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>między</orth>
    <lex disamb="1"><base>między</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>drzewami</orth>
    <lex disamb="1"><base>drzewo</base><ctag>subst:pl:inst:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>dotarli</orth>
    <lex disamb="1"><base>dotrzeć</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>podwórko</orth>
    <lex disamb="1"><base>podwórko</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>byli</orth>
    <lex disamb="1"><base>być</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>gotowi</orth>
    <lex disamb="1"><base>gotowy</base><ctag>adj:pl:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wejść</orth>
    <lex disamb="1"><base>wejść</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>okno</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>naraz</orth>
    <lex disamb="1"><base>naraz</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>krzewów</orth>
    <lex disamb="1"><base>krzew</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wawrzynu</orth>
    <lex disamb="1"><base>wawrzyn</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wystrzelił</orth>
    <lex disamb="1"><base>wystrzelić</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>szkaradny</orth>
    <lex disamb="1"><base>szkaradny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kształt</orth>
    <lex disamb="1"><base>kształt</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>niby</orth>
    <lex disamb="1"><base>niby</base><ctag>prep:nom</ctag></lex>
   </tok>
   <tok>
    <orth>zdeformowane</orth>
    <lex disamb="1"><base>zdeformować</base><ctag>ppas:sg:nom:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>dziecko</orth>
    <lex disamb="1"><base>dziecko</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>Kreatura</orth>
    <lex disamb="1"><base>kreatura</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>rzuciła</orth>
    <lex disamb="1"><base>rzucić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>trawę</orth>
    <lex disamb="1"><base>trawa</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>groteskowo</orth>
    <lex disamb="1"><base>groteskowo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wywijając</orth>
    <lex disamb="1"><base>wywijać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>kończynami</orth>
    <lex disamb="1"><base>kończyna</base><ctag>subst:pl:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>czym</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>zwinnie</orth>
    <lex disamb="1"><base>zwinnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pognała</orth>
    <lex disamb="1"><base>pognać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>dalej</orth>
    <lex disamb="1"><base>daleko</base><ctag>adv:com</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>niknąc</orth>
    <lex disamb="1"><base>niknąć</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ciemności</orth>
    <lex disamb="1"><base>ciemność</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
